by Graham Keen

今月も毎月更新されるWindowsのセキュリティ更新やバグ修正が配信されるWindows Updateの日がやってきました。早めにアップデートしておきましょう

2017 年 12 月のセキュリティ更新プログラム (月例) - 日本のセキュリティチーム

https://blogs.technet.microsoft.com/jpsecurity/2017/12/13/201712-security-updates/



◆Windows 10 for x64-based Systems

CVE-2017-11885 | Windows RRAS Service Remote Code Execution Vulnerability

深刻度:重要

影響度:リモートでコードが実行される

CVE-2017-11899 | Microsoft Windows Security Feature Bypass Vulnerability

深刻度:重要

影響度:セキュリティ機能のバイパス

CVE-2017-11927 | Microsoft Windows Information Disclosure Vulnerability

深刻度:重要

影響度:情報漏えい

◆Microsoft Edge

CVE-2017-11888 | Microsoft Edge Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11889 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11893 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11894 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11895 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11905 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11908 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11909 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11910 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11911 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11912 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11914 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11918 | Scripting Engine Memory Corruption Vulnerability

深刻度:緊急

影響度:リモートでコードが実行される

CVE-2017-11919 | Scripting Engine Information Disclosure Vulnerability

深刻度:重要

影響度:情報漏えい

◆Internet Explorer 11

CVE-2017-11886 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

CVE-2017-11887 | Scripting Engine Information Disclosure Vulnerability

深刻度:注意

影響度:情報漏えい

CVE-2017-11890 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

CVE-2017-11901 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

CVE-2017-11903 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

CVE-2017-11906 | Scripting Engine Information Disclosure Vulnerability

深刻度:注意

影響度:情報漏えい

CVE-2017-11907 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

CVE-2017-11913 | Scripting Engine Memory Corruption Vulnerability

深刻度:注意

影響度:リモートでコードが実行される

CVE-2017-11930 | Scripting Engine Memory Corruption Vulnerability

深刻度:警告

影響度:リモートでコードが実行される

なお、インストールされているソフトウェアの組み合わせによって実際のアップデート件数は異なります。詳細をチェックする場合はセキュリティ更新プログラム ガイドから検索が可能で、日付範囲を「12月12日」と指定すれば今月のセキュリティ更新プログラムに絞り込むことができます。

次回は2018年1月9日(火)に提供予定となっています。